
.bc_header .bc-logo.navbar-brand img{
    max-width: 78%;
}

.st-tour-card{
    padding: 0;
    margin: 0;
    overflow-x: hidden !important;
}
.st-video-card-wrapper {
  position: relative;
}

.st-video-card .tour-type-img img{
  width:100%;
  display:block;
}

/* play button center */
.st-video-card .open-popup{
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    font-size: 72px;
    background: 0 0 !important;
    border: none;
    line-height: 24px;
    padding: 0;
    box-shadow: none;
    z-index: 0;
    color: white;
}

/* play background */
.st-video-card .open-popup:after{
  content:"";
    position: absolute;
    content: "";
    top: calc(50% - 110px);
    left: calc(50% - 81px);
    width: 227px;
    height: 196px;
  background:url("https://i.ibb.co.com/7N1w6K1Z/play-button-bg.png");
     background-repeat: no-repeat;
    z-index: -1;
}

/* zoom hover */
.st-video-card .iw-effect-1{
  overflow:hidden;
}
.st-video-card .iw-effect-1 img{
  transition:0.4s;
}
.st-video-card .iw-effect-1:hover img{
  transform:scale(1.1);
}

.st-video-card .modal{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    padding-right: 15px;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
    z-index: 1050;
}
.st-modal-dialog {
    margin-top: 120px;
}

@media (min-width: 768px) {
    .st-modal-dialog {
        max-width: 600px !important;
    }
}

button.st-close{
    position: absolute;
    width: 44px;
    height: 44px;
    line-height: 44px;
    font-size: 28px;
    opacity: 0.65;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 1060;
}

button.st-close:hover{
    opacity: 1;
}

/* tour card styles */

.st-tour-card-container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
}

@media(max-width: 767px){
    .st-tour-card-container{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width: 575px){
    .st-tour-card-container{
        grid-template-columns: repeat(1, 1fr);
    }
}

.st-tour-type-item{
    padding: 0;
}

.st-tour-type{
    position: relative;
}
.st-tour-type:after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    left: 0;
    -webkit-transition: opacity .5s ease 0s;
    transition: opacity .5s ease 0s;
    opacity: .5;
    background: #000;
}

.st-tour-type .tour-type-img{
    position: relative;
    overflow: hidden;
}
.st-tour-type .tour-type-img img{
    transition: transform .3s linear;
    width: 100%;
}
.st-tour-type .tour-type-info{
    top: calc(50% - 65px);
    -webkit-transition: top .5s ease 0s;
    transition: top .5s ease 0s;
    padding: 0 40px;
    z-index: 2;
    position: absolute;
    width: 100%;
    text-align: center;
}

.st-tour-type .tour-type-info .tour-type-icon{
        width: 95px;
    height: 95px;
    text-align: center;
    line-height: 60px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: inline-block;
    color: #fff;
    padding: 15px;
}
.st-tour-type .tour-type-info h3{
    font-weight: 600;
    font-size: 18px;
    color: #fff !important; 
        margin-top: 20px;
    margin-bottom: 10px;
}
.st-tour-type .tour-type-description{
    margin-bottom: 15px;
    line-height: 1.3;
    transition: opacity .5s ease 0s;
    display: none;
    opacity: 0;
    color: #fff;
}
.st-tour-type .tour-type-detail{
        transition: opacity .5s ease 0s;
    display: none;
    opacity: 0;
}
.st-tour-type .tour-type-detail a{
    display: inline-flex;
    align-items: center;
    height: 35px;
    line-height: 31px;
    padding: 0 15px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    border: 2px #fff solid;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    transition: all .2s ease;
}

.st-tour-type .tour-type-detail a i{
    margin-left: 8px;
}

.st-tour-type-item:hover .tour-type-info{
    top: 35px;    
}
.st-tour-type-item:hover .tour-type-img img{
    transform: scale(1.15);    
}
.st-tour-type-item:hover .tour-type-info .tour-type-description{
    display: block;
    opacity: 1;   
}
.st-tour-type-item:hover .tour-type-info .tour-type-detail{
    display: block;
    opacity: 1;   
}
    

/* popular tours Section styles */

.popular-tours-section{
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: url("https://i.ibb.co.com/JR6Prwdw/petq.jpg") !important;
    background-repeat: no-repeat !important;
    background-position: top right !important;
    background-size: contain;
}

.tour-card-wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

@media(max-width: 991px){
    .tour-card-wrapper{
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
}
@media(max-width: 767px){
    .tour-card-wrapper{
        grid-template-columns: repeat(1, 1fr);
        margin: auto;
    }
}

.sec-header{
    text-align: center;
    margin-bottom: 30px;
}

.sec-header h2{
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 30px;
    margin-bottom: 0;
    line-height: 1;
    margin-top: 0;
    color: #333 !important;
}
.sec-header p{
    font-family: Lato, Arial, sans-serif;
    font-weight: 300;
    font-size: 20px;
    color: #565a5c;
}
.tour-card{
    border: 1px solid #fff;
}
.tour-card a{
    text-decoration: none;
    display: block;
    overflow: hidden;
    position: relative;
}



.tour-card .tour-card-img img{
    width: 100%;
    transition: all .7s ease;
}

.tour-card-content{
    position: absolute;
    text-align: left;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, .4);
    width: 100%;
    padding: 10px;
    color: #fff;
    height: 100%;
    display: inline-flex;
    flex-direction: column;
    transition: all 0.5s ease;
}

.tour-card a:hover .tour-card-content{
    background: rgba(0, 0, 0, 0.25);
}
.tour-card a:hover .tour-card-img img{
    transform: scale(1.1);
}

.icon-price{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.icon-price .icon{
    display: inline-flex;
    align-items: center;
    gap: 5px;
    font-size: 16px;
    color: #fff;
}


.icon-price .price{
    font-size: 28px;
    font-weight: 700;
    display: inline-block;
    color: #fff;
    font-family: "Montserrat", Arial, sans-serif;
    display: inline-flex;
    align-items: center;
    gap: 2px;
}
.icon-price .price .currency{
    font-size: 16px;    
}

.days-review{
    margin-top: auto;
}
.days-review p{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 14px;
    text-transform: uppercase;
    padding-right: 40px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 16px;
}

.review-face small{
    font-size: 12px;
    color: #ccc;
}
.review-face i{
    color: #fff;
    font-size: 16px;
}
.review-face i.voted{
    color: #ffc005;
}

.review-face i::before{
    content: '\e93b';
    font-family: "fontello" !important;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 2px;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 2em;
    margin-left: 0;
}

.icon-price .icon i{
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-style: normal;
    padding: 0;
    margin: 0;
}
.icon_set_1_icon-48:before {
    content: '\50';
}
.icon_set_1_icon-38:before {
    content: '\46';
}

[class^="icon_set_1_"]:before, [class*="icon_set_1_"]:before {
    font-family: "icon_set_1";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
}

.view-btn{
    text-align: center;
    margin-top: 50px;
    width: 100%;
}
.view-btn a{
    padding: 13px 46px;
    font-size: 18px;
    font-weight: 300;
    border: 2px solid #ffffff;
    display: inline-block;
    outline: none;
    border-radius: 5px;
    transition: all .2s ease;
    color: #ffffff !important;
    background: #FF5722 !important;
}
.view-btn a:hover{
    background: #d64417 !important;
}


/* cta section styles */

.cta-section{
    padding-top: 65px;
    padding-bottom: 65px;
    background-image: radial-gradient(circle farthest-side at center bottom, #038bc6, #00589b 85%);
}

.cta-item-wrapper{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

@media(max-width: 991px){
    .cta-item-wrapper{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width: 575px){
    .cta-item-wrapper{
        grid-template-columns: repeat(1, 1fr);
        margin: auto;
    }
}

.cta-item{
    text-align: center;
}
.cta-item .cta-img{
    margin-top: 7px;
    margin-bottom: 7px;
}
.cta-item h4{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 10px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.33px;
}
.cta-item p{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 500;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    line-height: 1.1;
}


/* footer css */

footer {
    color: #fff;
    padding: 30px 0 10px 0;
    /*min-height: 680px;*/
    background: rgba(0,0,0,0) url("https://i.ibb.co.com/wZ0KVNcG/footer-bg.jpg") no-repeat scroll center top/cover;
    background-size: cover;
    /* position: absolute; */
    width: 100%;
    z-index: -100;
    box-shadow: 0 40px 50px -40px #2a2a2a inset;
    background-color: rgba(18, 25, 33, .95019607843137255);
    background-blend-mode: overlay;
}

.footer-top{
    padding-top: 80px;
    padding-bottom: 80px;
}

@media (max-width: 991px){
    .footer-top{
    padding-top: 60px;
    padding-bottom: 60px;
}
}

.footer-item-wrapper{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

@media (max-width: 991px){
    .footer-item-wrapper{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px){
    .footer-item-wrapper{
        grid-template-columns: repeat(1, 1fr);
        text-align: center;
    }
}

.widget-title{
   font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #fff ; 
    text-transform: uppercase;
    margin-bottom: 12px;
}

.footer-item ul li {
    font-size: 14px;
    line-height: 28px;
    list-style-type: none;
}
.footer-item ul li a{
    color: #fff;
    transition: all .2s ease;
    outline: 0;
}
.footer-item ul li a:hover{
    color: #999;
}

.pay-links{
    padding: 0 0 30px 0;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

@media (max-width: 991px){
    .pay-links{
        flex-direction: column;
        justify-content: center;
    }
}
.pay-links .app-store{
    display: flex;
    align-items: center;
    gap: 25px;
    
}

@media (max-width: 991px){
    .pay-links .payment{
        text-align: center;
    }
}
.pay-links .payment img{
    max-width: 90%;
}
.social-footer{
    width: 100%;
    padding-top: 30px;
}

.social-footer ul{
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    list-style: none;
}

.social-footer ul li a{
    color: #fff;
    text-align: center;
    line-height: 34px;
    display: block;
    font-size: 16px;
    width: 35px;
    height: 35px;
    border: 1px solid rgba(255, 255, 255, .3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    transition: all .2s ease;
    outline: 0;
    text-decoration: none;
}

.social-footer ul li a:hover{
    border: 1px solid #fff;
    background: #fff;
    color: #111;
}

.icon-facebook:before {
    content: '\e94e';
}
.icon-google:before {
    content: '\edb2';
}
.icon-instagram:before {
    content: '\ea7e';
}
.icon-youtube-play:before {
    content: '\e972';
}
.icon-linkedin:before {
    content: '\e95c';
}

.social-footer ul li a i:before{
    font-family: "fontello" !important;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 2em;
    margin-left: .2em;

}

.copyright-text p{
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 20px;
    font-family: "Montserrat", Arial, sans-serif;
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 0 20px;
}